Subject: [os2genau_digest] No. 294
From: Digest <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Wed, 13 Mar 2002 01:33:00 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 12 March 2002
 Number  294
**************************************************

From: "David Forrester" <davidforatterrigal dot net dot au>
Date: Mon, 11 Mar 2002 23:53:10 +1100 (EDT)
Subject: Re: [os2genau] Boot CD

On Mon, 11 Mar 2002 22:52:30 +0000, Frank Bendon wrote:

>
>Has anyone come across a procedure for producing a bootable CD from the Warp4 installation (boot) disks?

I've never done it, but, there's two that I know of:

- Updcd at http://xenia.sote.hu/~kadzsol/rexx/sajat/updcd.htm
- http://www.geocities dot com/SiliconValley/Sector/5785/

--
David Forrester
davidforatterrigal dot net dot au
http://www.os2world dot com/djfos2/

2==============================================

From: "voytek" <voytekatsbt dot net dot au>
Date: Tue, 12 Mar 2002 07:16:18 +1100
Subject: Re: [os2genau] Boot CD

On Mon, 11 Mar 2002 23:53:10 +1100 (EDT), David Forrester wrote:

>>Has anyone come across a procedure for producing a bootable CD from the Warp4 installation (boot) disks?
>
>I've never done it, but, there's two that I know of:
>
>- Updcd at http://xenia.sote.hu/~kadzsol/rexx/sajat/updcd.htm
>- http://www.geocities dot com/SiliconValley/Sector/5785/

the original bootable CD was written by
Creating a Bootable CD-ROM for OS/2
Copyright 1998 by Allen Dermody

http://www.sbt dot net dot au/howto/BootableCD/

I've never done, Colin Wheat in Perth did, using, I think, this proc.

3==============================================

From: Kev Downes <kdownesatiinet dot net dot au>
Date: Tue, 12 Mar 2002 07:48:28 +0800
Subject: Re: [os2genau] Boot CD

In <20020312070834-50418-7atsbt dot net dot au>, on 03/12/02 
   at 07:16 AM, "voytek" <voytekatsbt dot net dot au> said:

>On Mon, 11 Mar 2002 23:53:10 +1100 (EDT), David Forrester wrote:

>>>Has anyone come across a procedure for producing a bootable CD from the Warp4 installation (boot) disks?

>I've never done, Colin Wheat in Perth did, using, I think, this proc.

Colin is at colinwatami dot com dot au  Bear in mind that he has been all Linux
for some years now and is reluctant to become involved with OS/2 anymore.

Cheers
Kev Downes
=======================================================================
Kev Downes <kdownesatiinet dot net dot au>
Windows is not the answer. Windows is the question. The answer is NO!  
We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=======================================================================
"Jesus Christ is the centre of everything and the object of everything;
and he who does not know him, knows nothing of the order of the world and
nothing of himself."             Blaise Pascal
=======================================================================

4==============================================

From: "Gavin Miller" <drumextremeatimpulse dot net dot au>
Date: Tue, 12 Mar 2002 16:19:21 +1000 (EST)
Subject: [os2genau] VIA and OS/2???

Hi guys,

What's the state of OS/2 with VIA chipset motherboards?  Since I began to think of 
updating my system, all I've come across are boards with VIA chipsets and '97 audio 
and VGA on board.  I kinda like Aopen boards but if anyone has any suggestions 
about other brands, they're most welcome.  I'm looking to go to PIII 1GHz.  I wouldn't be 
ugrading at all if I didn't need a Windows partition.  (current: PII 266 64Mb) 

Cheers
Gavin

5==============================================

Subject: Re: [os2genau] VIA and OS/2???
From: brianbatkdfisher dot com dot au
Date: Tue, 12 Mar 2002 16:15:42 +0930

Gavin,
Hi, have a look at the documentation for DaniS506.add.
There are extensive notes about motherboard chipsets and OS/2.
It is very enlightening.
Personally I prefer ASUS motherboards but have also had success
with some MSI boards.

-----------------------------------------
Brian Butler
System Administrator
brianbatkdfisher dot com dot au

                                                                                                                   
                    "Gavin Miller"                                                                                 
                    <drumextremeatimpul        To:     "os2genauatos2 dot org dot au" <deadmail>                  
                    se dot net dot au>                cc:                                                                  
                                              Subject:     [os2genau] VIA and OS/2???                              
                    12/03/2002 15:49                                                                               
                    Please respond to                                                                              
                    os2genau                                                                                       

Hi guys,

What's the state of OS/2 with VIA chipset motherboards?  Since I began to
think of
updating my system, all I've come across are boards with VIA chipsets and
'97 audio
and VGA on board.  I kinda like Aopen boards but if anyone has any
suggestions
about other brands, they're most welcome.  I'm looking to go to PIII 1GHz.
I wouldn't be
ugrading at all if I didn't need a Windows partition.  (current: PII 266
64Mb)

Cheers
Gavin

6==============================================

From: <djnatpeninsula.hotkey dot net dot au>
Subject: Re: [os2genau] Network printing
Date: Mon, 11 Mar 2002 15:17:33 -1000

On Sun, 10 Mar 2002 13:44:05 +1100 (EDT), Daryl Pilkington wrote:

Re networking from OS/2 to windows, a year or so ago I came across a 
site which explained and showed just how easy it was ( once you knew 
what and in which order to do it). I only pulled the plug on my home 
network because of the ink and paper usage of my grand-daughter.

The site if it is still available is

www.ameissnet dot com/OS2Networking

It is worth a visit if you're having difficulties.

Regards
Dennis Nolan.

7==============================================

From: <djnatpeninsula.hotkey dot net dot au>
Subject: [os2genau] Neat
Date: Tue, 12 Mar 2002 19:34:21 -1000

I just Stumbled across the warp.in-uk dot net site and are realy impressed 
with the notebook tabs along the bottom of the page.
I've never seen this before, but then again I don't get out much anymore
Regards
Dennis Nolan.